<?php

function displayTeam($value) {

$rs = DB::Query("select flag_url, team_name from wc_teams where id = ". $value);
 
if ( $data = $rs->fetchAssoc() )
{

$team = "<img src='" . $data["flag_url"]. "'> ". $data["team_name"];

$value =  "<div class='wc-single-team-view'>"
.$team.
"</div>";

}

return $value;

}


function displayPlayer($value) {

$rs = DB::Query("select flag_url, player_name from wc_top_scorers top inner join wc_teams teams on top.team_id = teams.id where top.id = ". $value);
 
if ( $data = $rs->fetchAssoc() )
{

$team = "<img src='" . $data["flag_url"]. "'> ". $data["player_name"];

$value =  "<div class='wc-single-team-view'>"
.$team.
"</div>";

}

return $value;

}


?>